<?
if ($user['id']<1) header('Location: /index.php');
$cena1 = '1000';#цена статуса
$cena2 = '1200';#цена статуса
$cena3 = '1100';#цена статуса
$cena4 = '1050';#цена статуса
$cena5 = '1500';#цена статуса
$cena6 = '2000';#цена статуса
$cena7 = '2100';#цена статуса
$cena8 = '2500';#цена статуса
$cena9 = '5000';#цена статуса
$vremya1 = '604801';#Время до отключения
$vremya2 = '604801';#Время до отключения
$vremya3 = '604801';#Время до отключения
$vremya4 = '604801';#Время до отключения
$vremya5 = '604801';#Время до отключения
$vremya6 = '604801';#Время до отключения
$vremya7 = '604801';#Время до отключения
$vremya8 = '604801';#Время до отключения
$vremya9 = '604801';#Время до отключения
$diz ='p_t';
$dizz ='p_m';
$msgs = '<div class="err">У вас уже есть VIP статус!</div>';
function otime($timediff)	{
$oneMinute=60;
$oneHour=60*60;
$oneDay=60*60*24;
$dayfield=floor($timediff/$oneDay);
$hourfield=floor(($timediff-$dayfield*$oneDay)/$oneHour);
$minutefield=floor(($timediff-$dayfield*$oneDay-$hourfield*$oneHour)/$oneMinute);
$secondfield=floor(($timediff-$dayfield*$oneDay-$hourfield*$oneHour-$minutefield*$oneMinute));
$time_1="$dayfield дней. $hourfield ч. $minutefield м. $secondfield сек.";
return $time_1;
}
function text_out($text) { $text = stripslashes(htmlspecialchars(trim($text))); return $text; } # Обработка текста

$arrs=mysql_fetch_array(mysql_query("SELECT * FROM`vip_status_Saint` WHERE `id_user`='".$user['id']."'"));
?>
